<section>
  <div class="content">
    <ion-icon name="warning-outline"></ion-icon>
    <h3>Pagina en blanco</h3>
    <p>
      Esta página no tiene que tener ningún contenido,
      pero debe ser incluida dentro de la navegación
      de su aplicación.
    </p>
  </div>
</section>
